
<!DOCTYPE html>
<html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#" class="no-js">
    <head>
        <meta charset="UTF-8">
        <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"><![endif]-->
        
        <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport"/>
        <meta content="Business Growth Consulting" name="description">
        <link rel="shortcut icon" href="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-favicon.png" />
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-favicon-large.png" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-favicon-retna.png" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-favicon-med.png" />
<link rel="apple-touch-icon-precomposed" href="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-favicon-retina-xlarge.png" />
        
		<!-- All in One SEO 4.5.9.2 - aioseo.com -->
		<title>Business Growth Consulting | Bizexe</title>
		<meta name="description" content="Real-world expertise and a proven, flexible business “operating system” to help business owners/operators grow their companies faster." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://bizexe.com/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.9.2" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Bizexe | Business Growth Consulting" />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="Business Growth Consulting | Bizexe" />
		<meta property="og:description" content="Real-world expertise and a proven, flexible business “operating system” to help business owners/operators grow their companies faster." />
		<meta property="og:url" content="https://bizexe.com/" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Business Growth Consulting | Bizexe" />
		<meta name="twitter:description" content="Real-world expertise and a proven, flexible business “operating system” to help business owners/operators grow their companies faster." />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/bizexe.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/bizexe.com\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/bizexe.com\/#organization","name":"Bizexe","url":"https:\/\/bizexe.com\/"},{"@type":"WebPage","@id":"https:\/\/bizexe.com\/#webpage","url":"https:\/\/bizexe.com\/","name":"Business Growth Consulting | Bizexe","description":"Real-world expertise and a proven, flexible business \u201coperating system\u201d to help business owners\/operators grow their companies faster.","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/bizexe.com\/#website"},"breadcrumb":{"@id":"https:\/\/bizexe.com\/#breadcrumblist"},"datePublished":"2014-08-18T09:44:21-06:00","dateModified":"2022-10-08T09:36:13-06:00"},{"@type":"WebSite","@id":"https:\/\/bizexe.com\/#website","url":"https:\/\/bizexe.com\/","name":"Bizexe","description":"Business Growth Consulting","inLanguage":"en-US","publisher":{"@id":"https:\/\/bizexe.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/bizexe.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<link rel="alternate" type="application/rss+xml" title="Bizexe &raquo; Feed" href="https://bizexe.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Bizexe &raquo; Comments Feed" href="https://bizexe.com/comments/feed/" />
<link rel='preconnect' href='https://d36fbb.p3cdn1.secureserver.net' crossorigin />
<link rel="alternate" type="application/rss+xml" title="Bizexe &raquo; Home Comments Feed" href="https://bizexe.com/homepage/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/d36fbb.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1711567748"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='primary-bootstrap-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/bootstrap.min.css?ver=3.2.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-navstylechange-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/navstylechange.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-cubeportfolio-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/cubeportfolio-3.min.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-jcarousel-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/jcarousel.responsive.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-fontawesome-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/font-awesome.min.css?ver=4.1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-et-line-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/et-line.css?ver=1.0.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-bxslider-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/jquery.bxslider.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-testimonialrotator-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/testimonialrotator.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-magnific-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/magnific.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='primary-main-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/style.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<style id='primary-main-inline-css' type='text/css'>
/* Custom Color CSS */a {color: #f27239;}a:hover,a:focus{color:#f27239;}.menu ul li ul li:first-child a:hover { border-top: 1px solid #f27239;}.menu ul li ul li:first-child a {border-top-color: #f27239!important;}ul.social-links li a:hover {color: #f27239 !important;}.search-active i {color: #f27239 !important;}.vc_progress_bar.phoenixteam-team-progerssbar .vc_bar {background-color: #f27239 !important;}.menu li.current a {color: #f27239 !important;}.menu li:hover a {color: #f27239;}.menu ul li ul {border-top:1px solid #f27239 !important;}.menu ul li ul li a:hover { color:#f27239 !important;}.center-line {background:#f27239;}.hi-icon {color:#f27239;}.hi-icon-effect:hover .hi-icon {background:#f27239;}.grid figcaption {background:#f27239;}.cbp-l-filters-button .cbp-filter-item-active {background-color:#f27239 border-color: #f27239;}.cbp-l-filters-button .cbp-filter-counter {background-color:#f27239;}.cbp-l-filters-button .cbp-filter-counter:before {border-top: 4px solid #f27239;}.page-in-name span { color: #f27239; }.page-in-bread a {color: #f27239;}.first-letter {background: #f27239; }.list-check li  i {color: #f27239; }.blog-name a:hover {color: #f27239;}.sticky-lou .cl-blog-img:before {color: #f27239;}.cl-blog-name a:hover {color: #f27239;}.cl-blog-type {color: #f27239;}.cl-blog-read a:hover {color: #f27239;}.pride_pg .current {color: #f27239;border: 1px solid #f27239;}.pride_pg a:hover {color: #f27239;border: 1px solid #f27239;}.blog-category li i {color: #f27239;}.widget ul li > a:before {color: #f27239;}.recentcomments:before {color: #f27239;}.recentcomments a { color: #f27239 !important; }.rsswidget:before {color: #f27239 !important;}.rsswidget { color: #f27239 !important; }.tweet_list a { color: #f27239 !important; }.tweet_text a { color: #f27239; }.tags-blog li a:hover {color: #f27239;}.soc-blog li a:hover { color: #f27239; }.comm_name {color: #f27239;}.soc-about li a:hover { color: #f27239; }.fact-icon {color: #f27239;}.progress-bar-info { background-color: #f27239; }.serv-icon i { color: #f27239; }.oops {color: #f27239;}.ac-container label:hover {color: #f27239;}.ac-container input:checked + label,.ac-container input:checked + label:hover {color: #f27239; }.plan.featured h3 {color: #f27239;}.plan.featured .price { color: #f27239; }.btn-price {background-color: #f27239;border-color: #f27239;}.btn-price:hover {color: #f27239;border-color: #f27239;}.shortcode_tab_item_title.active {color: #f27239;}.shortcode_tab_item_title:hover {color: #f27239;}.tooltip_s { color: #f27239 }.tooltip_s:hover { color: #f27239 }.btn-info {background-color: #f27239;}.btn-primary {background-color: #f27239;}.PhoenixTeam-progerssbar .vc_single_bar.bar_turquoise .vc_bar { background-color: #f27239 !important }.PhoenixTeam-progerssbar-outside .vc_single_bar.bar_turquoise .vc_bar { background-color: #f27239 !important }.vc_progress_bar .vc_single_bar.bar_red .vc_bar { background-color: #f27239 !important }.menu-main-menu-container > ul > li.current_page_item > a { border-top: 2px solid #f27239 }.wpb_accordion_header.ui-accordion-header-active a {color: #f27239 !important;}.wpb_accordion_header.ui-state-hover a {color: #f27239 !important;}.woocommerce span.onsale,.woocommerce-page span.onsale {background: #f27239 !important;}.woocommerce-page ul.products li.product .price {color: #f27239;}.single-product.woocommerce .star-rating span:before,.woocommerce-page .star-rating span:before { color: #f27239 }.woocommerce .star-rating span:before,.woocommerce-page .star-rating span:before {color: #f27239;}.woocommerce-page .star-rating span:before { color: #f27239 }.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {border: 2px solid #f27239}.woocommerce .widget_price_filter .ui-slider .ui-slider-range,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {background: #f27239;}.primary-product-rate-n-price {background: #f27239;}.woocommerce div.product span.price,.woocommerce div.product p.price,.woocommerce #content div.product span.price,.woocommerce #content div.product p.price,.woocommerce-page div.product span.price,.woocommerce-page div.product p.price,.woocommerce-page #content div.product span.price,.woocommerce-page #content div.product p.price { color: #f27239 }.wpmenucartli a:hover i {color: #f27239;}.woo-title-price h2:hover a { color: #f27239 }.btn-item:hover {color: #f27239;}.item-heart i {color: #f27239;}.jcarousel-control-prev,.jcarousel-control-next {color: #f27239;}.jcarousel-control-prev:hover,.jcarousel-control-next:hover {color: #f27239;}@media screen and (min-width: 991px) {.menu-main-menu-container > ul > li:hover > a { border-top: 2px solid #f27239 }}@media screen and (max-width: 991px) {.menu-main-menu-container {background: #f27239 !important;}.phoenixteam-menu-wrapper button:after {background: #f27239 !important; box-shadow: 0 10px 0 #f27239, 0 20px 0 #f27239 !important;}.phoenixteam-menu-wrapper button:hover, .phoenixteam-menu-wrapper button.dl-active, .dl-menuwrapper ul {background: #f27239 !important;}.phoenixteam-menu-wrapper button:hover:after {background: #fff !important; box-shadow: 0 10px 0 #FFF, 0 20px 0 #FFF !important;}.menu ul li a {background: #f27239 !important;}.menu ul ul {background: #f27239 !important;}.menu ul li ul li a:hover {color:#fff;}.menu ul li.current-menu-item a {color: #fff;}}/* Custom Color CSS END */
#nav-container.phoenix-transparent-top-menu a {color: #FFFFFF;} #nav-container.phoenix-transparent-top-menu nav.sticky a {color: #444;}
/* Custom CSS */@media screen and (max-width: 991px) {
    .cl-blog-text {
        width: 100% !important;
    }
    .cl-blog-naz {
        margin-top: 20px !important;
    }
    .cl-blog-read {
        margin-left: 75px !important;
    }
}

@media screen and (max-width: 992px) and (min-width: 767px) {
    .col-lg-5 {
        width: 41.66666667%;
        float: left;
    }
    .col-lg-7 {
        width: 58.33333333%;
        float: left;
    }
    .medium-blog .cl-blog-text {
        margin-left: 75px !important;
        width: 350px !important;
        text-align: justify;
    }
    .medium-blog.has-post-thumbnail .cl-blog-text {
        margin-left: 25px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
    .col-lg-5 {
        width: 41.66666667%;
        float: left;
    }
    .col-lg-7 {
        width: 58.33333333%;
        float: left;
    }
    .medium-blog .cl-blog-text {
        margin-left: 75px !important;
        width: 462px !important;
        text-align: justify;
    }
    .medium-blog.has-post-thumbnail .cl-blog-text {
        margin-left: 25px;
    }
}

@media (max-width: 768px) {
    #bizexeDetails {
        padding-top: 0 !important;
    }
    .homeCTA h1 {
        font-size: 30px !important;
        margin-bottom: 20px !important;
    }
    .homeCTA a {
        font-size: 15px !important;
    }
    .vc_btn3-container.vc_btn3-right {
        margin-bottom: 0 !important;
    }
}

.soc-blog {
    margin-bottom: 30px;
}

.cl-blog-line {
    margin: 20px 0 5px 0;
}

.cl-blog-text td {
    border: solid 1px;
    text-align: center;
}

.cl-blog-name a {
    color: #f27239;
    font-weight: 500;
}

.cl-blog-text h3 {
    font-family: Roboto, \'Open Sans\', Arial, sans-serif;
    padding-top: 20px;
    color: #f27239;
    font-size: 20px;
}

.sndyer-photo img {
    border: solid #F27210 5px;
}

.contact-composer li i{
    padding-left: 1px;
}

.eosList .fact-name {
    margin-top: 0;
    line-height: 20px;
}

.ourApproachSubHead h4 {
    text-align: center;
    line-height: 26px;
    font-size: 18px;
}

.promo-text {
    color: #f27239;
    font-weight: 500;
    line-height: 36px;
}

.pageSubHead h3 {
    text-align: center;
    line-height: 32px;
}

.pageSubHead h4 {
    text-align: center;
    line-height: 18px;
    padding-bottom: 32px;
}

.phoenixteam-shortcode-promo-block.vc_custom_1437684760840 {
  padding-bottom: 15px !important;
}

.footer {
    margin-top: 0;
}

#contactPage {
    padding-left: 90px;
}

.page-in {
    border-bottom: none;
    min-height: 0;
}

.page-in .container {
    display: none;
}

.page-in .col-lg-6 h1 {
    font-weight: 600;
}

.page-in .col-lg-6 {
  width: 100%;  
}

.homeCTA .vc_cta3-content {
    padding-left: 28px;  
}

.homeCTA .vc_btn3.vc_btn3-color-grey:hover {
    background-color: #f7f7f7 !important;
    color: #325a88 !important;
}

.homeCTA .vc_btn3.vc_btn3-color-grey {
    background-color: #ffffff !important;
    font-family: Open Sans;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
.homeCTA h1 {
    color: #ffffff;
    font-family: Open Sans;
    font-weight: bold;
    margin-top: 5px;
}

.vc_general.vc_cta3.homeCTA.vc_cta3-color-orange.vc_cta3-style-flat {
    background-color: #f27239;
    padding: 15px;
}
.tp-caption a:hover {
    color: #325a88;
}/* Custom CSS END */
</style>
<link rel='stylesheet' id='primary-responsive-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/css/responsive.css?ver=1.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='js_composer_front-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=6.9.0&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='ultimate-style-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/Ultimate_VC_Addons/assets/min-css/style.min.css?ver=3.13.1&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='bsf-Defaults-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/smile_fonts/Defaults/Defaults.css?ver=6.4.3&#038;time=1711567748' type='text/css' media='all' />
<script type="text/javascript" id="jquery-core-js-extra">
/* <![CDATA[ */
var PhoenixTeam = {"THEME_SLUG":"primary","ajaxUrl":"https:\/\/bizexe.com\/wp-admin\/admin-ajax.php","nonce":"3bc4871c3d"};
/* ]]> */
</script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1711567748" id="jquery-core-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1&amp;time=1711567748" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.6.2&amp;time=1711567748" async id="tp-tools-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.6.2&amp;time=1711567748" async id="revmin-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/modernizr.custom.js?ver=1.0.0&amp;time=1711567748" id="primary-modernizr-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/Ultimate_VC_Addons/assets/min-js/ultimate-params.min.js?ver=3.13.1&amp;time=1711567748" id="ultimate-vc-params-js"></script>
<link rel="https://api.w.org/" href="https://bizexe.com/wp-json/" /><link rel="alternate" type="application/json" href="https://bizexe.com/wp-json/wp/v2/pages/40" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://bizexe.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://bizexe.com/' />
<link rel="alternate" type="application/json+oembed" href="https://bizexe.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fbizexe.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://bizexe.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fbizexe.com%2F&#038;format=xml" />
			<!-- DO NOT COPY THIS SNIPPET! Start of Page Analytics Tracking for HubSpot WordPress plugin v11.0.32-->
			<script class="hsq-set-content-id" data-content-id="standard-page">
				var _hsq = _hsq || [];
				_hsq.push(["setContentType", "standard-page"]);
			</script>
			<!-- DO NOT COPY THIS SNIPPET! End of Page Analytics Tracking for HubSpot WordPress plugin -->
			<meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<meta name="generator" content="Powered by Slider Revolution 6.6.2 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			#eosmodel figure {
	float: none;
}
.sndyer-photo figure {
	margin: 0px 25px 10px 0px !important;
}
div#hubspot-messages-iframe-container {
    display: none !important;
}		</style>
		<style type="text/css" data-type="vc_shortcodes-custom-css">.vc_custom_1543557314850{padding-top: 40px !important;}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>

<!-- START GOOGLE TRACKING CODE -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-12173624-3', 'auto');
  ga('send', 'pageview');
</script>
<!-- END GOOGLE TRACKING CODE -->
<!-- START CLICKY TRACKING CODE -->
<!---<script src="//static.getclicky.com/js" type="text/javascript"></script>
<script type="text/javascript">try{ clicky.init(100865336); }catch(e){}</script>
<noscript><p><img alt="Clicky" width="1" height="1" src="//in.getclicky.com/100865336ns.gif" /></p></noscript>-->
<!-- END CLICKY TRACKING CODE -->
    </head>
    <body class="home page-template page-template-template-home page-template-template-home-php page page-id-40 homepage wpb-js-composer js-comp-ver-6.9.0 vc_responsive">

    <div class="wrapper phoenixteam-wrapper-full">
        <div class="page_head">
            <div id="nav-container" class="nav-container" style="height: auto;">
                <nav role="navigation">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-6 pull-left">
                                <div class="logo">
                                    <a href="https://bizexe.com"><img src="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-logo-website-39pxh.png" data-at2x="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/2015/07/bizexe-logo-website-78pxh.png" alt="Logo"></a>                                </div>
                            </div>
                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-6 pull-right">
                                <div class="menu phoenixteam-menu-wrapper">
                                                                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"></button>
                                        <div class="navbar-collapse collapse">
                                            <div class="menu-main-menu-container"><ul><li id="menu-item-877" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-40 current_page_item menu-item-877"><a href="https://bizexe.com/" aria-current="page">Home</a></li>
<li id="menu-item-874" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-874"><a href="https://bizexe.com/our-coaches/">Meet Ben</a></li>
<li id="menu-item-873" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-873"><a href="https://bizexe.com/contact/">Contact</a></li>
<li id="menu-item-876" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-876"><a href="https://bizexe.com/blog/">Blog</a></li>
</ul></div>                                        </div>
                                                                    </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>

                    <div id="page-40" class="begin-content general-font-area">
                    <div class="vc_row wpb_row vc_row-fluid"><div class="container-fullwidth"><div class="container-in-container-inner">
	<div class="vc_col-sm-12 wpb_column vc_column_container">
		<div class="wpb_wrapper">
			<div class="wpb_revslider_element wpb_content_element">
			<!-- START Homepage slider REVOLUTION SLIDER 6.6.2 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_1_1_wrapper" data-source="gallery" style="visibility:hidden;background:f7f7f7;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="rev_slider_1_1" style="" data-version="6.6.2">
					<rs-slides style="overflow: hidden; position: absolute;">
						<rs-slide style="position: absolute;" data-key="rs-1" data-title="Slide 1" data-in="o:1;" data-out="o:1;">
							<img decoding="async" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/revslider/slider/slider2.jpg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-1-layer-1" 
								class="largebgorange"
								data-type="text"
								data-color="#ffffff"
								data-rsp_ch="on"
								data-xy="x:102px;y:149px;"
								data-text="s:40;l:40;fw:800;"
								data-padding="t:10;r:20;b:15;l:20;"
								data-frame_1="e:power3.in;st:500;"
								data-frame_999="st:w;auto:true;"
								style="z-index:5;background-color:rgba(242,114,57,1);font-family:'Open Sans';"
							>Looking for the Clear Path to Business Growth? 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-1-layer-2" 
								class="mediumlargewhitecenter"
								data-type="text"
								data-color="#ffffff"
								data-rsp_ch="on"
								data-xy="x:c;xo:4px;y:c;yo:6px;"
								data-text="w:normal;s:34;l:40;"
								data-dim="w:994px;h:113px;"
								data-frame_1="st:800;"
								data-frame_999="st:w;auto:true;"
								style="z-index:6;font-family:'Open Sans';"
							>You know your business can grow. That’s how you got to today. But you also know that what got you here won’t take you where you want to go. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-1-layer-3" 
								class="mediumwhitebg2"
								data-type="text"
								data-color="#f27239"
								data-rsp_ch="on"
								data-xy="x:464px;y:401px;"
								data-text="s:30;l:30;fw:600;"
								data-padding="t:10;r:15;b:10;l:15;"
								data-frame_1="st:1100;"
								data-frame_999="st:w;auto:true;"
								style="z-index:7;background-color:rgba(255,255,255,1);font-family:'Open Sans';text-shadow:none;"
							><a href="#bizexeDetails" style="text-decoration: none;">LEARN MORE</a> 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-11" data-title="Slide 1" data-in="o:1;" data-out="o:1;">
							<img decoding="async" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/revslider/slider/slider2.jpg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-11-layer-1" 
								class="largebgorange"
								data-type="text"
								data-color="#ffffff"
								data-rsp_ch="on"
								data-xy="x:102px;y:149px;"
								data-text="s:40;l:40;fw:800;"
								data-padding="t:10;r:20;b:15;l:20;"
								data-frame_1="e:power3.in;st:500;"
								data-frame_999="st:w;auto:true;"
								style="z-index:5;background-color:rgba(242,114,57,1);font-family:'Open Sans';"
							>Looking for the Clear Path to Business Growth? 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-11-layer-2" 
								class="mediumlargewhitecenter"
								data-type="text"
								data-color="#ffffff"
								data-rsp_ch="on"
								data-xy="x:c;xo:4px;y:c;yo:6px;"
								data-text="w:normal;s:34;l:40;"
								data-dim="w:994px;h:113px;"
								data-frame_1="st:800;"
								data-frame_999="st:w;auto:true;"
								style="z-index:6;font-family:'Open Sans';"
							>You know your business can grow. That’s how you got to today. But you also know that what got you here won’t take you where you want to go. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-11-layer-3" 
								class="mediumwhitebg2"
								data-type="text"
								data-color="#f27239"
								data-rsp_ch="on"
								data-xy="x:464px;y:401px;"
								data-text="s:30;l:30;fw:600;"
								data-padding="t:10;r:15;b:10;l:15;"
								data-frame_1="st:1100;"
								data-frame_999="st:w;auto:true;"
								style="z-index:7;background-color:rgba(255,255,255,1);font-family:'Open Sans';text-shadow:none;"
							><a href="#bizexeDetails" style="text-decoration: none;">LEARN MORE</a> 
							</rs-layer><!--
-->						</rs-slide>
					</rs-slides>
				</rs-module>
				<script>
					setREVStartSize({c: 'rev_slider_1_1',rl:[1240,1024,768,480],el:[600],gw:[1140],gh:[600],type:'standard',justify:'',layout:'fullwidth',mh:"600"});if (window.RS_MODULES!==undefined && window.RS_MODULES.modules!==undefined && window.RS_MODULES.modules["revslider11"]!==undefined) {window.RS_MODULES.modules["revslider11"].once = false;window.revapi1 = undefined;if (window.RS_MODULES.checkMinimal!==undefined) window.RS_MODULES.checkMinimal()}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->
</div>
		</div> 
	</div> 
</div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="container-fullwidth"><div class="container-in-container-inner">
	<div class="vc_col-sm-12 wpb_column vc_column_container">
		<div class="wpb_wrapper">
			
	<div class="wpb_raw_code wpb_content_element wpb_raw_html" >
		<div class="wpb_wrapper">
			<div id="bizexeDetails" style="padding-top: 30px;"></div>
		</div>
	</div>
<div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner"><div class="wpb_wrapper">
                    <div class="hi-icon-effect"><div class="hi-icon fa fa-lightbulb-o"></div><div class="service-name">We&#039;re Here to Light The Way</div>
                        <div class="service-text">Whether you’ve hit a growth ceiling or are scrambling to stay ahead in an ever-more chaotic world, getting to the next level requires some new tactics. You’re too close to see the path. But we’re here to light the way.</div>
                    </div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner"><div class="wpb_wrapper">
                    <div class="hi-icon-effect"><div class="hi-icon fa fa-wrench"></div><div class="service-name">We Have the Tools You Need</div>
                        <div class="service-text">Armed with real-world experience and the Entrepreneurial Operating System that’s been proven to work in businesses like yours, our coaches will provide the tools and techniques you won’t realize on your own.</div>
                    </div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner"><div class="wpb_wrapper">
                    <div class="hi-icon-effect"><div class="hi-icon fa fa-trophy"></div><div class="service-name">We’ll Fortify Your Executive Team</div>
                        <div class="service-text">Let’s be real, most leadership teams are dysfunctional. We’ll instill trust, encourage healthy conflict, and build commitment. This will give you the accountability and results you’re looking for.</div>
                    </div></div></div></div></div>
	<div class="wpb_raw_code wpb_content_element wpb_raw_html" >
		<div class="wpb_wrapper">
			<div style="height: 32px;"></div>
		</div>
	</div>

		</div> 
	</div> 
</div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="container-fullwidth"><div class="container-in-container-inner">
	<div class="vc_col-sm-12 wpb_column vc_column_container">
		<div class="wpb_wrapper">
			<section class="vc_cta3-container"><div class="vc_general vc_cta3 homeCTA vc_cta3-style-flat vc_cta3-shape-square vc_cta3-align-center vc_cta3-color-orange vc_cta3-icon-size-md vc_cta3-actions-right vc_custom_1543557314850"><div class="vc_cta3_content-container"><div class="vc_cta3-content"><header class="vc_cta3-content-header"></header><h1>Hitting the Ceiling at Some Point is the Norm. Punching Through It is Not.</h1>
</div><div class="vc_cta3-actions"><div class="vc_btn3-container vc_btn3-right" ><a class="vc_general vc_btn3 vc_btn3-size-md vc_btn3-shape-rounded vc_btn3-style-flat vc_btn3-block vc_btn3-color-grey" href="http://bizexe-4207451.hs-sites.com/hitting-the-ceiling-and-getting-around-it" title="" target="_blank">Download The Guide Now</a></div></div></div></div></section>
		</div> 
	</div> 
</div></div></div><!-- Row Backgrounds --><div class="upb_color" data-bg-override="ex-full" data-bg-color="#f27239" data-fadeout="" data-fadeout-percentage="30" data-parallax-content="" data-parallax-content-sense="30" data-row-effect-mobile-disable="true" data-img-parallax-mobile-disable="true" data-rtl="false"  data-custom-vc-row=""  data-vc="6.9.0"  data-theme-support=""   data-overlay="false" data-overlay-color="" data-overlay-pattern="" data-overlay-pattern-opacity="" data-overlay-pattern-size=""    ></div><div class="vc_row wpb_row vc_row-fluid"><div class="container-in-container">
	<div class="vc_col-sm-12 wpb_column vc_column_container">
		<div class="wpb_wrapper">
			
	<div class="wpb_raw_code wpb_content_element wpb_raw_html" >
		<div class="wpb_wrapper">
			<div style="height: 50px;"></div>
		</div>
	</div>

		</div> 
	</div> 
</div></div><div class="vc_row wpb_row vc_row-fluid"><div class="container-fullwidth"><div class="container-in-container-inner">
	<div class="vc_col-sm-12 wpb_column vc_column_container">
		<div class="wpb_wrapper">
			
	<div class="wpb_raw_code wpb_content_element wpb_raw_html" >
		<div class="wpb_wrapper">
			<div style="height: 32px;"></div>
		</div>
	</div>
<div class="phoenixteam-shortcode-promo-block"><div class="promo-block"><div class="promo-text">From the Blog</div><div class="center-line"></div></div></div>
	<div class="wpb_raw_code wpb_content_element wpb_raw_html" >
		<div class="wpb_wrapper">
			<div style="height: 32px;"></div>
		</div>
	</div>
<div class="phoenixteam-shortcode-posts-box">
                        <div class="blog-main">
                            <div class="blog-images">
                                <div class="post-thumbnail">
                                    <div class="single-item"></div>
                                    <div class="single-action">
                                        <span><a href="https://bizexe.com/a-not-so-fresh-start/"><i class="icon-pencil"></i></a></span>
                                    </div>
                                     <img decoding="async" data-no-retina="1" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/Fresh-Start.jpg?time=1711567748" alt="A Not So Fresh Start">
                                </div>
                            </div>
                            <div class="blog-name"><a href="https://bizexe.com/a-not-so-fresh-start/">A Not So Fresh Start</a></div>
                            <div class="blog-desc">3 June, 2020 by <a href="https://bizexe.com/author/bsnyder/">bsnyder</a>, in <a href="https://bizexe.com/category/eos/">EOS</a></div>
                        </div>
                        <div class="blog-main">
                            <div class="blog-images">
                                <div class="post-thumbnail">
                                    <div class="single-item"></div>
                                    <div class="single-action">
                                        <span><a href="https://bizexe.com/5-steps-to-better-initiative-prioritization/"><i class="icon-pencil"></i></a></span>
                                    </div>
                                     <img decoding="async" data-no-retina="1" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/Depositphotos_54643431_m-2015-1.jpg?time=1711567748" alt="5 Steps to Better Initiative Prioritization">
                                </div>
                            </div>
                            <div class="blog-name"><a href="https://bizexe.com/5-steps-to-better-initiative-prioritization/">5 Steps to Better Initiative Prioritization</a></div>
                            <div class="blog-desc">14 March, 2019 by <a href="https://bizexe.com/author/bsnyder/">bsnyder</a>, in <a href="https://bizexe.com/category/operations/">Operations</a></div>
                        </div>
                        <div class="blog-main">
                            <div class="blog-images">
                                <div class="post-thumbnail">
                                    <div class="single-item"></div>
                                    <div class="single-action">
                                        <span><a href="https://bizexe.com/how-to-get-employees-to-manage-themselves/"><i class="icon-pencil"></i></a></span>
                                    </div>
                                     <img decoding="async" data-no-retina="1" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/uploads/manage-themselves.jpg?time=1711567748" alt="How to Get Employees to Manage Themselves">
                                </div>
                            </div>
                            <div class="blog-name"><a href="https://bizexe.com/how-to-get-employees-to-manage-themselves/">How to Get Employees to Manage Themselves</a></div>
                            <div class="blog-desc">7 March, 2019 by <a href="https://bizexe.com/author/bsnyder/">bsnyder</a>, in <a href="https://bizexe.com/category/employees/">Employees</a></div>
                        </div></div>
	<div class="wpb_raw_code wpb_content_element wpb_raw_html" >
		<div class="wpb_wrapper">
			<div style="height: 32px;"></div>
		</div>
	</div>

		</div> 
	</div> 
</div></div></div><!-- Row Backgrounds --><div class="upb_color" data-bg-override="0" data-bg-color="#f7f7f7" data-fadeout="" data-fadeout-percentage="30" data-parallax-content="" data-parallax-content-sense="30" data-row-effect-mobile-disable="true" data-img-parallax-mobile-disable="true" data-rtl="false"  data-custom-vc-row=""  data-vc="6.9.0"  data-theme-support=""   data-overlay="false" data-overlay-color="" data-overlay-pattern="" data-overlay-pattern-opacity="" data-overlay-pattern-size=""    ></div>
                </div>
    
    

<!-- footer -->


<div class="footer general-font-areafooter-bottom-top-section-present">


    
    <div class="container">
      <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4">
<div id="text-4" class="widget_text footer-widget">			<div class="textwidget"><p>sdFsdfsDFSDFSDFSDFASDFsdfsdf</p>
</div>
		</div>            </div>
            <div class="col-lg-4 col-md-4 col-sm-4">
<div id="text-3" class="widget_text footer-widget"><h4 class="widget-title">Get in Touch</h4>			<div class="textwidget"><ul class="contact-footer contact-composer">
<li><i class="icon-phone"></i> <span>Phone: 720.505.2772</span></li>

<li><i class="icon-envelope"></i> <span>E-mail: <a href="mailto:info@bizexe.com" style="color: #ffffff;">info@bizexe.com</a></span></li>

<li><i class="icon-linkedin"></i> <span>LinkedIn: <a href="https://www.linkedin.com/company/bizexe" target="_blank" style="color: #ffffff;" rel="noopener">Bizexe</a></span></li>
<li><i class="icon-facebook"></i> <span>Facebook: <a href="https://www.facebook.com/Bizexe-Inc-540192163082083/" target="_blank" style="color: #ffffff;" rel="noopener">Bizexe</a></span></li>

</ul></div>
		</div>            </div>
            <div class="col-lg-4 col-md-4 col-sm-4">
<div id="categories-3" class="widget_categories footer-widget"><h4 class="widget-title">Blog Categories</h4>
			<ul>
					<li class="cat-item cat-item-2"><a href="https://bizexe.com/category/culture/">Culture</a> <span class="oi_cat_count">8</span>
</li>
	<li class="cat-item cat-item-4"><a href="https://bizexe.com/category/employees/">Employees</a> <span class="oi_cat_count">16</span>
</li>
	<li class="cat-item cat-item-160"><a href="https://bizexe.com/category/eos/">EOS</a> <span class="oi_cat_count">3</span>
</li>
	<li class="cat-item cat-item-128"><a href="https://bizexe.com/category/features/">features</a> <span class="oi_cat_count">1</span>
</li>
	<li class="cat-item cat-item-5"><a href="https://bizexe.com/category/leadership/">Leadership</a> <span class="oi_cat_count">9</span>
</li>
	<li class="cat-item cat-item-7"><a href="https://bizexe.com/category/operations/">Operations</a> <span class="oi_cat_count">14</span>
</li>
	<li class="cat-item cat-item-54"><a href="https://bizexe.com/category/personal-growth/">Personal Growth</a> <span class="oi_cat_count">7</span>
</li>
	<li class="cat-item cat-item-137"><a href="https://bizexe.com/category/projects/">Projects</a> <span class="oi_cat_count">3</span>
</li>
	<li class="cat-item cat-item-9"><a href="https://bizexe.com/category/sales/">Sales</a> <span class="oi_cat_count">1</span>
</li>
	<li class="cat-item cat-item-10"><a href="https://bizexe.com/category/strategy-and-execution/">Strategy and Execution</a> <span class="oi_cat_count">12</span>
</li>
	<li class="cat-item cat-item-1"><a href="https://bizexe.com/category/uncategorized/">Uncategorized</a> <span class="oi_cat_count">7</span>
</li>
			</ul>

			</div>            </div>
                </div>
    </div>


    <div class="container">
      <div class="footer-bottom">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-sm-6 col-ms-12 pull-left">
            <div class="copyright">
              Copyright © 2022 Bizexe.            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-6 col-ms-12 pull-right">
            <div class="foot_menu">
                <div class="menu-footer-menu-container"><ul><li id="menu-item-879" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-40 current_page_item menu-item-879"><a href="https://bizexe.com/" aria-current="page">Home</a></li>
<li id="menu-item-884" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-884"><a href="https://bizexe.com/our-coaches/">Meet Ben</a></li>
<li id="menu-item-882" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-882"><a href="https://bizexe.com/contact/">Contact</a></li>
<li id="menu-item-880" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-880"><a href="https://bizexe.com/blog/">Blog</a></li>
</ul></div>            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- /wrapper -->


		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = false;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<script type="text/html" id="wpb-modifications"></script><link href="https://fonts.googleapis.com/css?family=Open+Sans:800%2C400%2C600&display=swap" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

<script>
		if(typeof revslider_showDoubleJqueryError === "undefined") {function revslider_showDoubleJqueryError(sliderID) {console.log("You have some jquery.js library include that comes after the Slider Revolution files js inclusion.");console.log("To fix this, you can:");console.log("1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on");console.log("2. Find the double jQuery.js inclusion and remove it");return "Double Included jQuery Library";}}
</script>
<link rel='stylesheet' id='background-style-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/Ultimate_VC_Addons/modules/../assets/min-css/background-style.min.css?ver=6.4.3&#038;time=1711567748' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.6.2&#038;time=1711567748' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}		#rev_slider_1_1_wrapper rs-loader.spinner3 div{background-color:#FFFFFF !important}
</style>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-includes/js/comment-reply.min.js?ver=6.4.3&amp;time=1711567748" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/sticky.js?ver=1.0.0&amp;time=1711567748" id="primary-sticky-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/bootstrap.min.js?ver=1.0.0&amp;time=1711567748" id="primary-bootstrap-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/jquery.bxslider.min.js?ver=1.0.0&amp;time=1711567748" id="primary-bxslider-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/retina.min.js?ver=1.0.0&amp;time=1711567748" id="primary-retina-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/jquery.cycle.all.js?ver=1.0.0&amp;time=1711567748" id="primary-jquery-cycle-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/jquery.parallax-1.1.3.js?ver=1.0.0&amp;time=1711567748" id="primary-jquery-parallax-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/jquery.cubeportfolio.min.js?ver=1.0.0&amp;time=1711567748" id="primary-jquery.cubeportfolio-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/jcarousel.responsive.js?ver=1.0.0&amp;time=1711567748" id="primary-jcarousel-responsive-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/jquery.jcarousel.min.js?ver=1.0.0&amp;time=1711567748" id="primary-jquery-jcarousel-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/magnific.popup.min.js?ver=1.0.0&amp;time=1711567748" id="primary-magnific-popup-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/testimonialrotator.js?ver=1.0.0&amp;time=1711567748" id="primary-testimonialrotator-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/themes/primary/assets/js/main.js?ver=1.0.0&amp;time=1711567748" id="primary-main-js"></script>
<script type="text/javascript" id="wpb_composer_front_js-js-extra">
/* <![CDATA[ */
var vcData = {"currentTheme":{"slug":"primary"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=6.9.0&amp;time=1711567748" id="wpb_composer_front_js-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/Ultimate_VC_Addons/assets/min-js/jquery.appear.min.js?ver=3.13.1&amp;time=1711567748" id="ultimate-appear-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/Ultimate_VC_Addons/modules/../assets/min-js/ultimate_bg.min.js?ver=6.4.3&amp;time=1711567748" id="ultimate-row-bg-js"></script>
<script type="text/javascript" src="https://d36fbb.p3cdn1.secureserver.net/wp-content/plugins/Ultimate_VC_Addons/assets/min-js/custom.min.js?ver=3.13.1&amp;time=1711567748" id="ultimate-custom-js"></script>
<script id="rs-initialisation-scripts">
		var	tpj = jQuery;

		var	revapi1;

		if(window.RS_MODULES === undefined) window.RS_MODULES = {};
		if(RS_MODULES.modules === undefined) RS_MODULES.modules = {};
		RS_MODULES.modules["revslider11"] = {once: RS_MODULES.modules["revslider11"]!==undefined ? RS_MODULES.modules["revslider11"].once : undefined, init:function() {
			window.revapi1 = window.revapi1===undefined || window.revapi1===null || window.revapi1.length===0  ? document.getElementById("rev_slider_1_1") : window.revapi1;
			if(window.revapi1 === null || window.revapi1 === undefined || window.revapi1.length==0) { window.revapi1initTry = window.revapi1initTry ===undefined ? 0 : window.revapi1initTry+1; if (window.revapi1initTry<20) requestAnimationFrame(function() {RS_MODULES.modules["revslider11"].init()}); return;}
			window.revapi1 = jQuery(window.revapi1);
			if(window.revapi1.revolution==undefined){ revslider_showDoubleJqueryError("rev_slider_1_1"); return;}
			revapi1.revolutionInit({
					revapi:"revapi1",
					DPR:"dpr",
					sliderLayout:"fullwidth",
					visibilityLevels:"1240,1024,768,480",
					gridwidth:1140,
					gridheight:600,
					minHeight:600,
					lazyType:"smart",
					spinner:"spinner3",
					perspective:600,
					perspectiveType:"local",
					editorheight:"600,768,960,720",
					responsiveLevels:"1240,1024,768,480",
					stopAtSlide:1,
					stopAfterLoops:0,
					progressBar: {
						color:"#FFFFFF",
						vertical:"hide",
						size:5,
						x:0,
						y:0
						},
					navigation: {
						mouseScrollNavigation:false,
						wheelCallDelay:1000,
						touch: {
							touchenabled:true,
							swipe_threshold:0
						}
					},
					viewPort: {
						global:true,
						globalDist:"-200px",
						enable:false,
						visible_area:"40%"
					},
					fallbacks: {
						allowHTML5AutoPlayOnAndroid:true
					},
			});
			
		}} // End of RevInitScript

		if (window.RS_MODULES.checkMinimal!==undefined) { window.RS_MODULES.checkMinimal();};
	</script>

        <script type='text/javascript' id='primary-google-analytics'>
            var _gaq = _gaq || []; _gaq.push(['_setAccount', 'UA-12173624-3']); _gaq.push(['_trackPageview']); (function() { var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true; ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s); })();
        </script>
<script type="text/javascript" id="primary-custom-js">                                    </script>

    </body>
</html>
